module.exports = (sequelize, type) => {
    const ClientLogs = sequelize.define('client_logs', {
        id: {
            type: type.INTEGER,
            primaryKey: true,
            autoIncrement: true
        },
        description: type.TEXT,
        status: {
            type: type.INTEGER,
            defaultValue: 0
        }
    })
    return ClientLogs;
}